<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Tudo o Que Você Precisa Saber Sobre Purificador de Água</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Tudo o Que Você Precisa Saber Sobre Purificador de Água</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhaKxA0uz1Jg4g9Yy8ulWsJFgn98kvP5r-_HeoKVQjHsI1O_csEg8Y1v8fvPonGC81n-589ksmYqcV2p7y_6jzFSP-HLZsGLMt4V1XLHc-XNV6MEJJHeOQtsYi7WRV8rZ8Ll_W8hLRs7MVGfgOcO95VOsiKgdBOv2J48KKpWbRKk1XAEyt5zaWE6rQp/s1280/purificador%20de%20%C3%A1gua.jpg" alt="Tudo o Que Você Precisa Saber Sobre Purificador de Água" /></span>
								<p style="text-align: justify;">Água potável pura, limpa e segura não está disponível facilmente nos dias de hoje. O crescimento populacional, o desenvolvimento industrial e a degradação ambiental são causas disso. Diante dessa situação, torna-se ainda mais importante estarmos atentos às técnicas de purificação e o purificador de água disponíveis no mercado para garantir que nossa água potável seja de boa qualidade.</p>
<p style="text-align: justify;">Muitos minerais são encontrados naturalmente na água e são importantes para o corpo humano, mas consumir uma quantidade excessiva pode causar muitas doenças. Um bom purificador de água remove o excesso de sais, partículas suspensas e micróbios e retém suas vitaminas e minerais essenciais. Com tantos fabricantes na indústria de purificação de água hoje em dia, é difícil saber qual é bom, qual não é e qual atende aos padrões necessários.</p>
<p style="text-align: justify;">Tanto os filtros de água quanto o <a href="https://purificadorsuperzon.com.br">purificador de água</a> funcionam com o mesmo princípio mecânico. Eles primeiro aspiram a água bruta contaminada, filtram as impurezas que variam de sedimentos a micro-organismos e, em seguida, dispensam água limpa. No entanto, há uma grande diferença entre os dois – um purificador pode remover vírus e bactérias que os filtros não podem remover. Alguns purificadores usam produtos químicos e outros usam uma carga eletrostática para matar ou capturar vírus.</p>

<h3 style="text-align: justify;"><strong>Evolução das técnicas de purificador de água</strong></h3>
<p style="font-weight: 400; text-align: justify;">Um dos primeiros métodos de purificação de água foi adicionar cloro na água. O cloro libera  ácido clorídrico, que reage com os microrganismos e os mata. No entanto, devido ao seu efeito negativo na saúde, bem como à sua ineficácia para matar certos tipos de protozoários, esta técnica perdeu popularidade abrindo caminho para outras técnicas de purificação.</p>
<p style="font-weight: 400; text-align: justify;">Todos os purificadores de água têm um filtro de água. Existem seis tipos diferentes disponíveis:</p>
<p style="text-align: justify;"><strong>Filtro de carvão ativo:</strong> Este tipo de filtro é usado para purificar gases solúveis como cloro, monóxido de carbono, nitrogênio, amônia e material orgânico como algas mortas, folhas ou qualquer outra coisa morta lavada em um corpo de água. A natureza porosa do carbono (carvão vegetal) ajuda a absorver cloro e poluentes, como pesticidas. Geralmente, os filtros de carbono domésticos vêm com um revestimento de prata ativada que mata as bactérias.</p>
<p style="text-align: justify;"><strong>Filtro de bioareia </strong><strong> :  </strong>É uma caixa de concreto ou plástico que é preenchida com camadas de areia e cascalho, que remove patógenos (microrganismos na água que nos deixam doentes) e sólidos em suspensão da água contaminada. A água (deve estar livre de produtos químicos perigosos, pois o filtro não pode remover a maioria dos produtos químicos) é despejada na parte superior do filtro e coletada em um recipiente de armazenamento seguro. Os organismos que causam infecções. Bactérias e outros microrganismos crescem nos 2 cm superiores da areia, que é chamado de biocamada. Os micro-organismos na biocamada comem os patógenos na água, melhorando assim a qualidade da água. Ele remove partículas suspensas e patógenos e pode filtrar de 12 a 18 litros por lote.</p>
<p style="text-align: justify;"><strong>Filtros de osmose </strong>reversa: o sistema de osmose reversa (RO) oferece uma filtragem de vários estágios de água combinando carvão ativo e também filtragem de partículas. Aqui, a  água da torneira passa por uma membrana (um filme de polímero) que tem poros pequenos e isso elimina minerais e micro-organismos na água. As impurezas recolhidas são então lavadas através de um tubo de saída. Um purificador de água RO melhora o sabor da água, mas é difícil dizer que a água será 100% segura, pois às vezes devido a furos (por defeito de fabricação ou desgaste) no filtro, alguns bactérias podem passar pelo filtro. Os filtros RO são recomendados para locais onde o problema com a água é seu alto teor de minerais dissolvidos. O lado mais escuro de um purificador de RO é que há chances de que as membranas desses filtros também drenem alguns dos minerais necessários. Além disso, requer um fornecimento contínuo de água para funcionar e pode ser fixado em apenas uma torneira de água.</p>
<p style="text-align: justify;"><strong>Filtros Ultra Violeta (UV) </strong>: A luz UV (radiação de nível mínimo) é passada na água para matar bactérias e outros micróbios, atacando o DNA nas células. Esses filtros removem pesticidas em até 99%. Este filtro é eficaz na remoção de todos os tipos de patógenos, mas não é eficaz na remoção de partículas suspensas, produtos químicos, sabor, cheiro ou cor. Pode purificar aproximadamente 2000 litros/dia.</p>

<div style="text-align: justify;"><strong>Filtros cerâmicos: </strong> São cilindros ocos que geralmente são feitos de argila misturada com um material combustível como serragem, casca de arroz ou casca de café. Esses filtros drenam as bactérias da água através dos poros de tamanho pequeno neles. Remove cloro e bactérias E. coli até 99%. Sua capacidade de armazenamento segura evita que a água seja reconta minada.</div>
<p style="text-align: justify;"><strong>Filtros de resinas de troca iônica: </strong>Aqui a água passa por resinas que suavizam a água absorvendo os minerais presentes. Estes filtros podem suavizar a água sugando os sais presentes e também podem desmineralizar completamente a água se forem feitos em conformidade.</p>
<em>Fonte: sobretudoumpouco.info</em>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>
